/* ----------------------
common
------------------------*/
body, div, h2, h3, h4, a, p, span {
  font-family: 'Noto Sans JP', sans-serif;
}

/* header */
#header-section .site-header.no-scroll {
  box-shadow: none;
}
@media screen and (min-width: 576px) {
  #header-section .site-header.no-scroll {
    height: 100px;
    line-height: 100px;
  }
  #header-section .site-header.no-scroll .site-branding {
    transform: translateY(10px);
  }
}
#header-section .site-header .site-branding {
  transition: all 0.5s ease;
}

.site-logo-div {
  width: 220px;
}
@media screen and (min-width: 576px) {
  .site-logo-div {
    width: 100%;
  }
}

/* footer */
body.home .site-footer {
  margin-top: -70px;
}
@media screen and (min-width: 768px) {
  body.home .site-footer {
    margin-top: 0;
  }
}

.footer-info-area {
  display: flex;
  justify-content: center;
  margin: 20px 0 0;
}
@media screen and (min-width: 768px) {
  .footer-info-area {
    margin: 60px 0 0;
  }
}
.footer-info-area ul {
  display: inline-flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.footer-info-area li {
  list-style: none;
  font-size: 30px;
  text-align: center;
  width: 50%;
}
.footer-info-area li:first-child {
  width: 100%;
}
.footer-info-area li:first-child img {
  width: 133px;
}
@media screen and (min-width: 768px) {
  .footer-info-area li:first-child a img {
    transition: all 0.3s ease;
  }
  .footer-info-area li:first-child a:hover img {
    opacity: .6;
  }
}
.footer-info-area li:not(:first-child) a i {
  color: #222;
}
@media screen and (min-width: 768px) {
  .footer-info-area li:not(:first-child) a i {
    transition: all 0.3s ease;
  }
  .footer-info-area li:not(:first-child) a:hover i {
    color: #a89421;
  }
}

.site-footer .btt .back-to-top {
  background: none;
  transform: rotate(0deg);
  height: auto;
  line-height: normal;
  position: relative;
  top: auto;
}
@media screen and (min-width: 768px) {
  .site-footer .btt .back-to-top {
    position: absolute;
    right: 60px;
    bottom: 60px;
    left: auto;
  }
}
.site-footer .btt .back-to-top span {
  display: block;
}
.site-footer .btt .back-to-top span:first-child {
  font-family: 'Oxygen', sans-serif;
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}
.site-footer .btt .back-to-top span img {
  width: 47px;
}
.site-footer .btt .back-to-top:hover, .site-footer .btt .back-to-top:focus {
  text-decoration: none !important;
}
@media screen and (min-width: 768px) {
  .site-footer .btt .back-to-top:hover span:last-child {
    animation: vibrate 0.3s linear infinite both;
  }
}

@keyframes vibrate {
  0% {
    transform: translate(0);
  }
  20% {
    transform: translate(-2px, 2px);
  }
  40% {
    transform: translate(-2px, -2px);
  }
  60% {
    transform: translate(2px, 2px);
  }
  80% {
    transform: translate(2px, -2px);
  }
  100% {
    transform: translate(0);
  }
}
#colophon .site-info {
  color: #aaa;
  font-size: 12px;
  padding: 20px 0 60px;
}

/* ----------------------
top
------------------------*/
#top-contents {
  padding-top: 0;
}

.main-area img {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .main-area {
    background: url("../../top/img/main.jpg") no-repeat center;
    background-size: 100%;
    width: 100%;
    padding-top: 50%;
  }
  .main-area img {
    display: none;
  }
}

.sub-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 80px !important;
  padding: 0;
}
@media screen and (min-width: 576px) {
  .sub-nav {
    flex-wrap: nowrap;
  }
}
.sub-nav li {
  list-style: none;
  width: 50%;
}
@media screen and (min-width: 576px) {
  .sub-nav li {
    width: auto;
  }
}
.sub-nav li:nth-child(even) {
  transform: translateY(30px);
}
.sub-nav a {
  color: #222;
}
.sub-nav a:hover {
  color: #222;
  text-decoration: none;
}
.sub-nav_image {
  margin-bottom: 1em;
}
.sub-nav_image img {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .sub-nav_image {
    width: auto;
  }
}
.sub-nav_text {
  text-align: center;
}
.sub-nav_text span {
  display: block;
}
.sub-nav_text .en {
  font-family: 'Oxygen', sans-serif;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: .1em;
}
.sub-nav_text .ja {
  font-size: 12px;
  letter-spacing: .1em;
}
@media screen and (min-width: 768px) {
  .sub-nav_text .en {
    font-size: 32px;
    line-height: 32px;
  }
  .sub-nav_text .ja {
    font-size: 14px;
  }
}
.sub-nav a:hover .sub-nav_image img {
  animation: jello-horizontal 0.6s both;
}
.sub-nav a:hover .sub-nav_text span {
  animation: heartbeat 1.5s ease-in-out both;
}

@keyframes heartbeat {
  from {
    transform: scale(1);
    transform-origin: center center;
    animation-timing-function: ease-out;
  }
  10% {
    transform: scale(0.91);
    animation-timing-function: ease-in;
  }
  17% {
    transform: scale(0.98);
    animation-timing-function: ease-out;
  }
  33% {
    transform: scale(0.87);
    animation-timing-function: ease-in;
  }
  45% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}
@keyframes jello-horizontal {
  0% {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}
.movie-area {
  position: relative;
  margin-bottom: 60px;
}
.movie-area_title {
  text-align: center;
  margin-bottom: 2em;
}
@media screen and (min-width: 576px) {
  .movie-area_title {
    margin-bottom: 60px;
  }
}
.movie-area_title img {
  width: 100%;
  max-width: 548px;
}
.movie-area_img, .movie-area_img01, .movie-area_img02 {
  position: absolute;
}
.movie-area_img01 {
  left: -50px;
  top: -80px;
  z-index: -1;
  animation: rotate-image 2s steps(2, end) infinite both;
}
@media screen and (min-width: 576px) {
  .movie-area_img01 {
    left: -90px;
    top: -90px;
  }
}
@media screen and (min-width: 768px) {
  .movie-area_img01 {
    left: -50px;
    top: -60px;
    z-index: 0;
  }
}
@media screen and (min-width: 992px) {
  .movie-area_img01 {
    left: -100px;
    top: -20px;
  }
}
.movie-area_img01 img {
  width: 150px;
}
@media screen and (min-width: 992px) {
  .movie-area_img01 img {
    width: auto;
  }
}
.movie-area_img02 {
  right: -20px;
  bottom: -100px;
  animation: rotate-image-2 2s steps(2, end) infinite both;
}
@media screen and (min-width: 576px) {
  .movie-area_img02 {
    right: -40px;
  }
}
@media screen and (min-width: 992px) {
  .movie-area_img02 {
    right: -30px;
  }
}
.movie-area_img02 img {
  width: 80px;
}
@media screen and (min-width: 992px) {
  .movie-area_img02 img {
    width: auto;
  }
}
@keyframes rotate-image {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-30deg);
  }
}
@keyframes rotate-image-2 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(30deg);
  }
}
@media screen and (min-width: 768px) {
  .movie-area .fluid-width-video-wrapper {
    width: 700px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 992px) {
  .movie-area .fluid-width-video-wrapper {
    padding-top: 42% !important;
  }
}
@media screen and (min-width: 1200px) {
  .movie-area .fluid-width-video-wrapper {
    padding-top: 35% !important;
  }
}

body.home #news {
  background: #f7f6f2;
  padding: 20px 0 120px;
}
body.home #news .section-title-area {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../../top/img/news-area-bg.jpg") no-repeat left center;
  background-size: 100px;
  height: 100px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  body.home #news .section-title-area {
    background-size: auto;
    height: 177px;
  }
}
body.home #news .section-title {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 30px;
}

.list-article {
  padding: 0 !important;
}

.archive .list-article-content .entry-header,
#news .list-article-content .entry-header,
.list-article-content .entry-header {
  display: flex;
  flex-wrap: wrap;
  letter-spacing: .1em;
  padding-top: 1em;
}
.archive .list-article-content .entry-header span, .archive .list-article-content .entry-header .list-article-meta,
#news .list-article-content .entry-header span,
#news .list-article-content .entry-header .list-article-meta,
.list-article-content .entry-header span,
.list-article-content .entry-header .list-article-meta {
  display: flex;
  align-items: center;
  margin-right: 1em;
  margin-bottom: 0;
  height: 3em;
}
@media screen and (min-width: 576px) {
  .archive .list-article-content .entry-header span, .archive .list-article-content .entry-header .list-article-meta,
  #news .list-article-content .entry-header span,
  #news .list-article-content .entry-header .list-article-meta,
  .list-article-content .entry-header span,
  .list-article-content .entry-header .list-article-meta {
    height: auto;
  }
}
.archive .list-article-content .entry-header > a,
#news .list-article-content .entry-header > a,
.list-article-content .entry-header > a {
  display: block;
  width: 100%;
  padding: 10px 0 25px;
}
.archive .list-article-content .entry-title,
#news .list-article-content .entry-title,
.list-article-content .entry-title {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  margin: 0;
}
.archive .list-article-content .entry-excerpt,
#news .list-article-content .entry-excerpt,
.list-article-content .entry-excerpt {
  display: none;
}

body.blog h2.entry-title {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  margin: 0;
}

.all-news .btn {
  border-radius: 100px;
  letter-spacing: .2em;
  padding: 2em;
  width: 240px;
  position: relative;
}
.all-news .btn:before {
  content: "";
  display: inline-block;
  width: 73px;
  height: 25px;
  background-size: 73px 25px;
  background-repeat: no-repeat;
  background-image: url("../../top/img/news-btn_img01.png");
  position: absolute;
  left: -2em;
  bottom: 0;
}
.all-news .btn:after {
  content: "";
  display: inline-block;
  width: 75px;
  height: 36px;
  background-size: 75px 36px;
  background-repeat: no-repeat;
  background-image: url("../../top/img/news-btn_img02.png");
  position: absolute;
  right: -2em;
  top: 0;
}
@media screen and (min-width: 576px) {
  .all-news .btn:before {
    content: "";
    display: inline-block;
    width: 146px;
    height: 50px;
    background-size: 146px 50px;
    background-repeat: no-repeat;
    left: -8em;
    bottom: -1em;
  }
  .all-news .btn:after {
    content: "";
    display: inline-block;
    width: 150px;
    height: 72px;
    background-size: 150px 72px;
    background-repeat: no-repeat;
    right: -8em;
    top: -2em;
  }
}
@media screen and (min-width: 768px) {
  .all-news .btn {
    padding: 1.6em;
  }
  .all-news .btn:before, .all-news .btn:after {
    opacity: 0;
    transform: translate(-1em, 1em);
    transition: all 0.3s ease;
  }
  .all-news .btn:hover:before, .all-news .btn:hover:after {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.type-post h1.entry-title {
  font-family: 'Noto Sans JP', sans-serif;
}
.type-post .entry-meta .byline {
  display: none;
}
